* {
  margin: 0 auto;
  padding: 0;
}

body {
  padding: 0 15px 0 15px;
  min-width: 640px;
  background-image: url(../images/background.jpg);
  max-width: 1250px;
}

body p {
  padding: 2px 0 2px 0;
}

.container {
  background-color: #fff;
  box-shadow: 0px 20px 10px #555555;
}

.block-content a {
  text-decoration: none;
}
.block-content p,
.block-content li,
.block-content a {
  font-family: -apple-system, Roboto, Verdana, sans-serif;
  font-size: 14px;
}
table li {
  border-style: none solid none solid;
  border-width: 1px;
  border-color: #fff;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-style: solid none none none;
  border-width: 1px;
  border-color: lightgray;
}

table img {
  width: 100%;
}

table td,
table th {
  text-align: center;
  border-style: none none solid none;
  border-width: 1px;
  border-color: lightgray;
}

table td {
  vertical-align: top;
  padding: 4px 2px 8px 2px;
}

table th {
  padding: 4px 0 4px 0;
  vertical-align: center;
  background-color: #f9f9f9;
}

table td ul,
.block-content .item table p {
  text-indent: 0;
  text-align: center;
}

ul {
  list-style: none;
}

table.hover a,
.pagination a,
.item-title a {
  text-decoration: none !important;
}